Subject: Mom are you comming tonight?

From: <[email-masked]>
Date: Mon, 22 Oct 2007 14:07:40 +0530

Weekend Update

Exit Only Inc. EXTO
$0.40

Five Points Of Interest

- Initially marketed in Canada, response from consumers exceeded all
expectations.
- Exit is months ahead of schedule on Canadian and US endeavors.
- Exit has just announced it is ready to launch the US version of the
site.
- News in the last few weeks has released partnership agreements with
several online vehicle service sites for increased exposure.
- Mobile technology has been deployed to send lead data to seller via
cell phone.

This week you need to stay on this.